General Error ... What the!

Archive of support for the automated MOD installation tool codenamed "Blinky". For support questions regarding AutoMOD please visit here.
Scam Warning
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTICE: IF YOU NEED SUPPORT FOR AUTOMOD PLEASE VISIT THE APPROPRIATE LOCATION HERE.

General Error ... What the!

Postby Remy_S » Sun Mar 15, 2009 9:06 pm

hey everyone,

I need help!!!

I installed automod beta 2, and it shows a tab in the ACP, but when i click on it, it says:

General Error
Module file ./../includes/acp/acp_mods.php does not contain correct class [acp_mods]
Please notify the board administrator or webmaster: XX@XX.com


i'm running on:

Linux server
phpBB 3.0.4
black pearl (template)


Im quiet new at this, and ive scanned every post in the help part of this forum, nothing...

I would be very grateful if someone would tell me how to fix it...

cheers,
R
Last edited by DavidIQ on Tue Mar 17, 2009 2:06 am, edited 1 time in total.
Reason: Marked as resolved
Remy_S
Registered User
 
Posts: 2
Joined: Sun Mar 15, 2009 3:32 pm

Re: General Error ... What the!

Postby A_Jelly_Doughnut » Mon Mar 16, 2009 9:35 pm

As far as I know, this could only be caused by an empty or incorrect includes/acp/acp_mods.php file. Try reuploading this file.
A Donut's Blog
"Bach's Prelude (Cello Suite No. 1) is driving Indiana country roads in Autumn" - Ann Kish

Celebrating 11 years as a phpBB user
User avatar
A_Jelly_Doughnut
Former Team Member
 
Posts: 34391
Joined: Sat Jan 18, 2003 1:26 am
Location: Where the Rivers Run

Re: General Error ... What the!

Postby Remy_S » Mon Mar 16, 2009 10:41 pm

THX big guy :D
opens like a charm :D

now ill try making a decent forum :p

cheers,
R


* Problem solved, can a MOD close topic, dont want further spamming*
Remy_S
Registered User
 
Posts: 2
Joined: Sun Mar 15, 2009 3:32 pm


Return to [3.0.x] AutoMOD

Who is online

Users browsing this forum: No registered users and 2 guests